/*------------------------------------------------------------------

	■設定

-----------------------------------------------------------------*/



#TOP #WRAPPER {
	margin:0 auto;
	width:960px;
}
#WRAPPER #SIDE {
	float:left;
	width:240px;
}
#WRAPPER #MAIN {
	float:left;
	width:515px;
}
#WRAPPER #CONTENTS {
	line-height:1.5;
	width:960px;
	margin:0 auto;
	background:#fff;
}
#WRAPPER #CONTENTS .sideR {
	float:right;
	width:165px;
}
#WRAPPER #CONTENTS .sideR img {
	width:100%;
	height:auto;
}
/*------------------------------------------------------------------

	■mainPhotoArea

-----------------------------------------------------------------*/
.mainPhotoArea {
	width:1087px;
	margin:0 auto;
	position:relative;
}
.mainPhotoArea .mainPhotoInner {
	height:392px;
	width:1087px;
	top:0;
	z-index:80;
	position:absolute;
	left:0;
	overflow:hidden;
}
/* 編集不可 */
		.mainPhotoArea .mainPhotoInner div.imageRotationTop {
	position:relative;
	z-index:81;
}
/* 編集不可 */
		.mainPhotoArea .mainPhotoInner div.imageRotationBottom {
	position:absolute;
	top:0;
}
/*------------------------------------------------------------------

	■HEADER

-----------------------------------------------------------------*/


#HEADER {
	/*position:relative;*/
	/*top:0;*/
	/*z-index:1000;*/
	/*width:996px;*/
	width:1087px;
	height:322px;
	margin:0 auto;
}
#HEADER .headInner {
}
#HEADER .headInner .logo {
	float:left;
	position:relative;
	top:0;
	left:46px;
	z-index:80;
}
/*--------------------gnavArea*/
#HEADER .gnavArea {
	position:relative;
	top:0;
	right:45px;
	z-index:100;
	float:right;
	background:url(/cip/english/wr-common/images/head_bg.png) no-repeat left bottom;
	width:456px;
	font-size:80%;
	margin:0 0 35px;
}
#HEADER .gnavArea * {
	line-height:1.0;
}
#HEADER .gnavArea ul.nav {
	padding:8px 0 6px 8px;
	float:left;
}
#HEADER .gnavArea ul.nav li {
	margin:0 0 3px;
	padding:2px 0 1px 16px;
	background:url(/cip/english/wr-common/images/icn_arrow_blue.gif) no-repeat 0 50%;
}
#HEADER .gnavArea ul.nav li a {
	color:#1a0f94;
}
#HEADER .gnavArea .Inner {
	float:right;
	width:315px;
	margin:0 18px 0 0;
	_margin:0 9px 0 0;
}
#HEADER .gnavArea .Inner ul {
}
#HEADER .gnavArea .Inner ul li {
	float:left;
}
#HEADER .gnavArea form {
	margin:12px 0 13px;
}
#HEADER .gnavArea form .gsc-search-button {
	margin-top: 0;
}
#HEADER .gnavArea input {
	vertical-align:middle;
}
#HEADER .gnavArea input.text {
	width:230px;
	margin:0 8px 0 0;
	height:19px;
	border:1px solid #696969;
	background:#dedede;
}
#HEADER ul.numList {
	position:relative;
	/*position:absolute;*/
	z-index:80;
	top:-25px;
	left:75px;
	float:left;
}
#HEADER ul.numList li {
	float:left;
	overflow:hidden;
	margin:0 1px 0 0;
}
#HEADER ul.numList li a {
	display:block;
	overflow:hidden;
	width:23px;
	text-indent:-999px;
	height:11px;
}
#HEADER ul.numList li#num01 a {
	background:url(/cip/english/wr-common/images/numlist_01.gif) no-repeat left 0;
}
#HEADER ul.numList li#num02 a {
	background:url(/cip/english/wr-common/images/numlist_02.gif) no-repeat left 0;
}
#HEADER ul.numList li#num03 a {
	background:url(/cip/english/wr-common/images/numlist_03.gif) no-repeat left 0;
}
#HEADER ul.numList li#num04 a {
	background:url(/cip/english/wr-common/images/numlist_04.gif) no-repeat left 0;
}
#HEADER ul.numList li#num05 a {
	background:url(/cip/english/wr-common/images/numlist_05.gif) no-repeat left 0;
}
#HEADER ul.numList li#num01 a:hover, #HEADER ul.numList li#num01 a.activeSlide {
	background:url(/cip/english/wr-common/images/numlist_01.gif) no-repeat left -11px;
}
#HEADER ul.numList li#num02 a:hover, #HEADER ul.numList li#num02 a.activeSlide {
	background:url(/cip/english/wr-common/images/numlist_02.gif) no-repeat left -11px;
}
#HEADER ul.numList li#num03 a:hover, #HEADER ul.numList li#num03 a.activeSlide {
	background:url(/cip/english/wr-common/images/numlist_03.gif) no-repeat left -11px;
}
#HEADER ul.numList li#num04 a:hover, #HEADER ul.numList li#num04 a.activeSlide {
	background:url(/cip/english/wr-common/images/numlist_04.gif) no-repeat left -11px;
}
#HEADER ul.numList li#num05 a:hover, #HEADER ul.numList li#num05 a.activeSlide {
	background:url(/cip/english/wr-common/images/numlist_05.gif) no-repeat left -11px;
}
/*------------------------------------------------------------------

	■スクロールバー

------------------------------------------------------------------*/

#HEADER .noPickUpArea {
	position:relative;
	left:-72px;
	width:1px;
	height:206px;
	overflow:hidden;
	z-index:80;
}
#HEADER .pickUpArea {
	position:relative;
	z-index:80;
	right:70px;
	background:url(/cip/english/wr-common/images/main_pickup_bg.png) no-repeat 0 0;
	margin:0 0 0 0;
	_margin:0 13px 0 0;
	float:right;
	padding:10px 0;
}
#HEADER .pickUpArea .Inner {
	width:308px;
	height:186px;
	overflow:hidden;
}
#HEADER .pickUpArea dl {
	margin:5px 0 0 37px;
	border:1px solid #999;
	width:248px;
}
#HEADER .pickUpArea dl dt {
	float:left;
}
#HEADER .pickUpArea dl dd {
	padding:9px;
	overflow:hidden;
	line-height:1.3;
	_display:inline-block;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0px;
	background:#eee;
	border-right:none;
}
.jScrollPaneDrag {
	position: absolute;
	background: #ffc81f;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
/*background-color: #f60;*/
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
/*background-color: #f00;*/
}
/*------------------------------------------------------------------

	■MENU

------------------------------------------------------------------*/
#MENU {
	width:960px;
	margin:20px auto 18px;
	padding:12px 18px 0;
	position:relative;
	z-index:2000;
	background:url(/cip/english/wr-common/images/menu_bg.png) no-repeat 0 0;
}
#MENU .mainMenu {
	position:relative;
	z-index:200;
}
#MENU .mainMenu li {
	float:left;
}
#MENU .mainMenu li span a {
	height:77px;
	display:block;
	width:160px;
	text-indent:-8999px;
	overflow:hidden;
}
#MENU .mainMenu li.cate1 span a {
	background:url(/cip/english/wr-common/images/menu_01.gif) no-repeat 0 0;
}
#MENU .mainMenu li.cate2 span a {
	background:url(/cip/english/wr-common/images/menu_02.gif) no-repeat 0 0;
}
#MENU .mainMenu li.cate3 span a {
	background:url(/cip/english/wr-common/images/menu_03.gif) no-repeat 0 0;
}
#MENU .mainMenu li.cate4 span a {
	background:url(/cip/english/wr-common/images/menu_04.gif) no-repeat 0 0;
}
#MENU .mainMenu li.cate5 span a {
	background:url(/cip/english/wr-common/images/menu_05.gif) no-repeat 0 0;
}
#MENU .mainMenu li.cate6 span a {
	background:url(/cip/english/wr-common/images/menu_06.gif) no-repeat 0 0;
}
#MENU .mainMenu li.cate1 span a:hover, #MENU .mainMenu li.cate1 span a.on {
	background:url(/cip/english/wr-common/images/menu_01.gif) no-repeat 0 bottom;
}
#MENU .mainMenu li.cate2 span a:hover, #MENU .mainMenu li.cate2 span a.on {
	background:url(/cip/english/wr-common/images/menu_02.gif) no-repeat 0 bottom;
}
#MENU .mainMenu li.cate3 span a:hover, #MENU .mainMenu li.cate3 span a.on {
	background:url(/cip/english/wr-common/images/menu_03.gif) no-repeat 0 bottom;
}
#MENU .mainMenu li.cate4 span a:hover, #MENU .mainMenu li.cate4 span a.on {
	background:url(/cip/english/wr-common/images/menu_04.gif) no-repeat 0 bottom;
}
#MENU .mainMenu li.cate5 span a:hover, #MENU .mainMenu li.cate5 span a.on {
	background:url(/cip/english/wr-common/images/menu_05.gif) no-repeat 0 bottom;
}
#MENU .mainMenu li.cate6 span a:hover, #MENU .mainMenu li.cate6 span a.on {
	background:url(/cip/english/wr-common/images/menu_06.gif) no-repeat 0 bottom;
}
/*----------------カテゴリメニュー*/
#MENU .noneMenu {
	display:none;
	position:absolute;
	bottom:77px;
	_bottom:76px;
	left:0px;
	z-index:900;
	background:url(/cip/english/wr-common/images/menu_bg_ov.png) no-repeat 0 0;
	width:936px;
	padding:12px;
}
#MENU .noneMenu.block {
	display:block;
	z-index:900;
}
#MENU .noneMenu h2 {
	float:left;
}
#MENU .noneMenu .noneMenuInner {
	background:#efefee;
	width:750px;
	min-height:136px;
	float:right;
	padding:10px 7px;
}
#MENU .noneMenu .noneMenuInner .Inner {
	float:left;
	width:177px;
	margin:0 0 0 12px;
}
#MENU .noneMenu .noneMenuInner .Inner h3 {
	font-weight:bold;
	padding:1px 0 6px 23px;
	line-height:1.3;
}
#MENU .noneMenu .noneMenuInner .Inner ul {
	padding:10px 0 0 3px;
	margin:3px 0 0;
	background:url(/cip/english/wr-common/images/line_menu.gif) repeat-x left top;
}
#MENU .noneMenu .noneMenuInner.withoutTitle .Inner ul {
	padding:0 0 0 3px;
	background:none;
}
#MENU .noneMenu .noneMenuInner .Inner ul li {
	float:none;
	padding:1px 0 3px 18px;
	font-size:92%;
}
#MENU .noneMenu.cate1 .noneMenuInner .Inner h3 {
	background:url(/cip/english/wr-common/images/top_icn_about.gif) no-repeat 2px 0.3em;
}
#MENU .noneMenu.cate1 .noneMenuInner .Inner ul li {
	background:url(/cip/english/wr-common/images/top_icn_about_s.gif) no-repeat 0 0.3em;
}
#MENU .noneMenu.cate1 .noneMenuInner .Inner a {
	color:#403f99;
}
#MENU .noneMenu.cate2 .noneMenuInner .Inner h3 {
	background:url(/cip/english/wr-common/images/top_icn_education.gif) no-repeat 2px 0.3em;
}
#MENU .noneMenu.cate2 .noneMenuInner .Inner ul li {
	background:url(/cip/english/wr-common/images/top_icn_education_s.gif) no-repeat 0 0.3em;
}
#MENU .noneMenu.cate2 .noneMenuInner .Inner a {
	color:#00a7bd;
}
#MENU .noneMenu.cate3 .noneMenuInner .Inner h3 {
	background:url(/cip/english/wr-common/images/top_icn_reserach.gif) no-repeat 2px 0.3em;
}
#MENU .noneMenu.cate3 .noneMenuInner .Inner ul li {
	background:url(/cip/english/wr-common/images/top_icn_reserach_s.gif) no-repeat 0 0.3em;
}
#MENU .noneMenu.cate3 .noneMenuInner .Inner a {
	color:#007bcc;
}
#MENU .noneMenu.cate4 .noneMenuInner .Inner h3 {
	background:url(/cip/english/wr-common/images/top_icn_social.gif) no-repeat 2px 0.3em;
}
#MENU .noneMenu.cate4 .noneMenuInner .Inner ul li {
	background:url(/cip/english/wr-common/images/top_icn_social_s.gif) no-repeat 0 0.3em;
}
#MENU .noneMenu.cate4 .noneMenuInner .Inner a {
	color:#848413;
}
#MENU .noneMenu.cate5 .noneMenuInner .Inner h3 {
	background:url(/cip/english/wr-common/images/top_icn_international.gif) no-repeat 2px 0.3em;
}
#MENU .noneMenu.cate5 .noneMenuInner .Inner ul li {
	background:url(/cip/english/wr-common/images/top_icn_international_s.gif) no-repeat 0 0.3em;
}
#MENU .noneMenu.cate5 .noneMenuInner .Inner a {
	color:#ff6001;
}
#MENU .noneMenu.cate6 .noneMenuInner .Inner h3 {
	background:url(/cip/english/wr-common/images/top_icn_campus.gif) no-repeat 2px 0.3em;
}
#MENU .noneMenu.cate6 .noneMenuInner .Inner ul li {
	background:url(/cip/english/wr-common/images/top_icn_campus_s.gif) no-repeat 0 0.3em;
}
#MENU .noneMenu.cate6 .noneMenuInner .Inner a {
	color:#f34453;
}
/*------------------------------------------------------------------

	■SIDE

------------------------------------------------------------------*/
#CONTENTS #SIDE {
	margin:0 22px 0 0;
}
#CONTENTS #SIDE .bnr {
	margin-bottom:30px;
}
#CONTENTS #SIDE .bnr li {
	margin:0 0 3px;
}
#CONTENTS #SIDE .bnr li.first {
	margin:0 0 10px;
	width:240px;
	height:100px;
	overflow:hidden;/*background:url(/wr_common/images/side_bnr_01.gif) left top no-repeat;*/
}
#CONTENTS #SIDE .bnr li.first ul {
	margin:35px 0 0 40px;
	position:relative;
	top:-100px;
}
#CONTENTS #SIDE .bnr li.first li {
	float:left;
	margin:0 10px 0 0;
}
#CONTENTS #SIDE h2 {
	margin:0 0 17px;
	padding-bottom:6px;
	font-size:122%;
	font-weight:normal;
	background:url(/cip/english/wr-common/images/line_side.gif) left bottom repeat-x;
}
#CONTENTS #SIDE .list li {
	padding:0 0 0 17px;
	background:url(/cip/english/wr-common/images/icn_arrow_gray.gif) no-repeat 0 0.3em;
}
/*------------------------------------------------------------------

	■MAIN

------------------------------------------------------------------*/
/*------importantNews*/

#CONTENTS #MAIN .importantNews {
	border:4px solid #ff070b;
	margin:0 0 20px;
	padding:13px 10px 0;
}
#CONTENTS #MAIN .importantNews h2 {
	background:#fff;
	padding:0px 0 8px 5px!important;
	margin:0;
	border:none;
	border-bottom:1px solid #f77577;
}
#CONTENTS #MAIN .importantNews ul {
	padding:5px 0 5px 5px;
}
#CONTENTS #MAIN .importantNews ul li {
	margin:0 0 5px;
	padding:0 0 0 17px;
	background:url(/cip/english/wr-common/images/top_news_important_icn.gif) no-repeat 0 0.5em;
}
#CONTENTS #MAIN .importantNews ul li img {
	vertical-align:middle;
}
#CONTENTS #MAIN .importantNews a {
	color:#ff070b;
}
/*------informationArea*/
#CONTENTS #MAIN .informationArea {
	padding-bottom:10px;
}
#CONTENTS #MAIN .informationArea h2 {
	border-bottom:1px solid #404040;
	margin-bottom:10px;
}
#CONTENTS #MAIN .informationArea ul {
}
#CONTENTS #MAIN .informationArea ul li {
	padding:0 0 10px;
	margin:0 0 10px;
	background:url(/cip/english/wr-common/images/line_gray_light.gif) repeat-x left bottom;
}
#CONTENTS #MAIN .informationArea ul li img {
	vertical-align:middle;
}
#CONTENTS #MAIN .informationArea ul li span {
	display:block;
	padding:0 0 0 28px;
	background:url(/cip/english/wr-common/images/top_news_infomation_icn.gif) no-repeat 10px 0.5em;
}
/*------newsArea*/

#CONTENTS #MAIN .newsArea {
	margin:0 0 30px;
}
#CONTENTS #MAIN .newsArea .ttl {
	border-bottom:1px solid #404040;
	margin-bottom:10px;
}
#CONTENTS #MAIN .newsArea .ttl h2, #CONTENTS #MAIN .newsArea .ttl ul li {
	float:left;
	overflow:hidden;
}
#CONTENTS #MAIN .newsArea .ttl ul li a {
	display:block;
	text-indent:-999px;
	height:41px;
}
#CONTENTS #MAIN .newsArea .ttl ul li.news a {
	width:86px;
	background:url(/cip/english/wr-common/images/top_ttl_02.gif) no-repeat 0 top;
}
#CONTENTS #MAIN .newsArea .ttl ul li.event a {
	width:86px;
	background:url(/cip/english/wr-common/images/top_ttl_03.gif) no-repeat 0 top;
}
#CONTENTS #MAIN .newsArea .ttl ul li.news a.on, #CONTENTS #MAIN .newsArea .ttl ul li.news a:hover {
	background:url(/cip/english/wr-common/images/top_ttl_02.gif) no-repeat 0 bottom;
}
#CONTENTS #MAIN .newsArea .ttl ul li.event a.on, #CONTENTS #MAIN .newsArea .ttl ul li.event a:hover {
	background:url(/cip/english/wr-common/images/top_ttl_03.gif) no-repeat 0 bottom;
}
#CONTENTS #MAIN .newsArea .ttl p {
	padding:0 0 0 18px;
	margin:15px 0 0;
	background:url(/cip/english/wr-common/images/icn_arrow_blue.gif) no-repeat 0 55%;
	float:right;
	font-size:80%;
}
#CONTENTS #MAIN .newsArea.event .ttl p {
	background:url(/cip/english/wr-common/images/icn_arrow_yellow.gif) no-repeat 0 50%;
}
#CONTENTS #MAIN .newsArea .category {
	padding:0 0 1px;
	margin:0 0 15px;
	background:url(/cip/english/wr-common/images/line_gray.gif) repeat-x left bottom;
}
#CONTENTS #MAIN .newsArea .category.tab2 {
	display:none;
}
#CONTENTS #MAIN .newsArea .category li {
	float:left;
}
#CONTENTS #MAIN .newsArea .category li a {
	display:block;
 *white-space : nowrap;
	padding:7px 10px 5px 23px;
	background:url(/cip/english/wr-common/images/icn_arrow_gray.gif) no-repeat 7px 50%;
}
#CONTENTS #MAIN .newsArea .category li a:hover {
	background:#787878 url(/cip/english/wr-common/images/icn_arrow_gray_o.gif) no-repeat 7px 50%;
	color:#fff;
	text-decoration:none;
}
#CONTENTS #MAIN .newsArea .category p {
	float:right;
	margin:7px 0 5px;
}
#CONTENTS #MAIN .newsArea .tab2 {
	display:none;
}
#CONTENTS #MAIN .newsArea dl {
	padding:0 0 10px;
	margin:0 0 10px;
	background:url(/cip/english/wr-common/images/line_gray_light.gif) repeat-x left bottom;
}
#CONTENTS #MAIN .newsArea dl dt span {
	font-size:90%;
	padding:0 0 0 10px;
}
#CONTENTS #MAIN .newsArea dl dd span {
	padding:0 0 0 5px;
}
#CONTENTS #MAIN .newsArea dl dd span img {
	vertical-align:middle;
}
#CONTENTS #MAIN .newsArea .rss {
	text-align:right;
	margin:7px 0;
}
#CONTENTS #MAIN .newsArea .icns {
	margin-left: 8px;
	padding: 0 !important;
}
#CONTENTS #MAIN .newsArea .icns .ic_news, #CONTENTS #MAIN .newsArea .icns .ic_tv, #CONTENTS #MAIN .newsArea .icns .ic_web, #CONTENTS #MAIN .newsArea .icns .ic_magazine, #CONTENTS #MAIN .newsArea .icns .ic_other {
	margin-right: 5px;
	padding: 3px 10px !important;
	display: inline-block;
	line-height: 100%;
	background: #efefef;
}
#CONTENTS #MAIN .newsArea .icns .ic_news {
	border-left: 10px solid #BEE000;
}
#CONTENTS #MAIN .newsArea .icns .ic_tv {
	border-left: 10px solid #40D10E;
}
#CONTENTS #MAIN .newsArea .icns .ic_web {
	border-left: 10px solid #00C3DD;
}
#CONTENTS #MAIN .newsArea .icns .ic_magazine {
	border-left: 10px solid #006EDE;
}
#CONTENTS #MAIN .newsArea .icns .ic_other {
	border-left: 10px solid #6865FF;
}
/*--------Contents Portal*/
#CONTENTS #MAIN .contentsPortal {
}
#CONTENTS #MAIN .contentsPortal h2 {
	margin-bottom:20px;
}
#CONTENTS #MAIN .contentsPortal p {
	margin-bottom:15px;
}
#CONTENTS #MAIN .contentsPortal .clear {
	padding-bottom:15px;
}
#CONTENTS #MAIN .contentsPortal .clear .box {
	float:left;
	width:250px;
}
#CONTENTS #MAIN .contentsPortal .clear .box .photo {
	position:relative;
	overflow:hidden;
}
#CONTENTS #MAIN .contentsPortal .clear .box img {
	max-width:100%;
	width:auto;
	height: auto;
}
#CONTENTS #MAIN .contentsPortal .clear .box .text {
	width:100%;
	height:125px;
	position:absolute;
	left:0;
	top:0;
	display:none;
}
#CONTENTS #MAIN .contentsPortal .clear .box .text p {
	position:relative;
	z-index:2;
	color:#FFF;
	line-height:1.3;
	padding:17px 20px;
	top:0;
}
#CONTENTS #MAIN .contentsPortal .clear .box .text .bg {
	position:absolute;
	z-index:1;
	width:100%;
	top:0;
	left:0;
}
#CONTENTS #MAIN .contentsPortal .clear .box.box1, #CONTENTS #MAIN .contentsPortal .clear .box.box3 {
	margin-right:15px;
}
#CONTENTS #MAIN .contentsPortal .clear .innerLink li {
	border:1px solid #EEE;
	border-top:none;
	padding-right:5%;
	background:#FFF;
}
#CONTENTS #MAIN .contentsPortal .clear .innerLink li a {
	display:block;
	background:url(/cip/english/wr-common/images/top_icn_portal.gif) right center no-repeat;
	padding:5% 0 5% 5%;
	font-weight: 500;
}

#CONTENTS #MAIN .primary-banners {
	margin: 0 0 15px;
}

#CONTENTS #MAIN .primary-banners li {
	margin: 0 0 15px;
}

#CONTENTS #MAIN .primary-banners li a {
	display: block;
	position: relative;
	color: #fff;
}

#CONTENTS #MAIN .primary-banners li a .filmbg {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.3s ease-out, visibility 0.3s ease-out;
}

#CONTENTS #MAIN .primary-banners li a .textbg {
	background-color: #403f99;
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	visibility: hidden;
	opacity: 0;
	transform: scale(1.03);
	transition: opacity 0.25s ease-out, transform 0.2s ease-out, visibility 0.25s ease-out;
}

#CONTENTS #MAIN .primary-banners li a .text {
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	padding: 20px;
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.25s ease-out, visibility 0.25s ease-out;
}

#CONTENTS #MAIN .primary-banners li a .text dl dt {
		font-size: 130%;
		padding: 0 0 0 25px;
		background: url(/cip/english/wr-common/images/top_icn_banner_title.png) 0 .35em no-repeat;
}

#CONTENTS #MAIN .primary-banners li a .text dl dd {
		position: absolute;
		bottom: 24px;
}

#CONTENTS #MAIN .primary-banners li a:hover .filmbg{
	visibility: visible;
	opacity: 0.8;
}

#CONTENTS #MAIN .primary-banners li a:hover .textbg{
	visibility: visible;
	opacity: 0.7;
	transform: scale(1);
}

#CONTENTS #MAIN .primary-banners li a:hover .text {
	visibility: visible;
	opacity: 1;
}

#CONTENTS #MAIN .youtube-movie {
	margin: 0 0 15px;
}

#mobile {
	display:none;
}
/*------------------------------------------------------------------

	■sideR

------------------------------------------------------------------*/
#CONTENTS .sideR ul li {
	margin:0 0 8px;
}
/*------------------------------------------------------------------

	■FOOTER

------------------------------------------------------------------*/

.sidePageTop {
	position:fixed;
	display:none;
	margin-left:979px;
	_position:absolute;
}
#FOOTER {
	background:url(/cip/english/wr-common/images/foot_bg.gif) repeat left top;
	border-top:7px solid #40409a;
	padding:0 0 35px;
	font-size:92%;
	min-width:996px;
}
#FOOTER a {
	color:#fff;
}
#FOOTER .footerInner {
	padding:40px 0 0;
	width:960px;
	margin:0 auto;
	line-height:1.4;
}
#FOOTER .footerInner .category.first {
	padding:0 0 40px 0;
}
#FOOTER .footerInner .category.second {
}
#FOOTER .footerInner .category .Inner {
	width:225px;
	float:left;
	margin-right:15px;
	background: url(/cip/english/wr-common/images/foot_line.gif) left 47px repeat-x;
}
#FOOTER .footerInner .category .Inner.box03, #FOOTER .footerInner .category .Inner.box06 {
	width: 480px;
	margin-right:0;
}
#FOOTER .footerInner .category .Inner h3 {
	margin:0 0 16px;
}
#FOOTER .footerInner .category .Inner.box03 ul, #FOOTER .footerInner .category .Inner.box06 ul {
	width: 215px;
	float:left;
	margin-right:15px;
}
#FOOTER .footerInner .category .Inner ul {
	padding-top:12px;
}
#FOOTER .footerInner .category .Inner ul li {
	padding:3px 4px 0 18px;
	margin:0 0 4px;
}
#FOOTER .footerInner .category .Inner.box01 ul li {
	background:url(/cip/english/wr-common/images/foot_icn_01.gif) no-repeat 0 0.5em;
}
#FOOTER .footerInner .category .Inner.box02 ul li {
	background:url(/cip/english/wr-common/images/foot_icn_02.gif) no-repeat 0 0.5em;
}
#FOOTER .footerInner .category .Inner.box03 ul li {
	background:url(/cip/english/wr-common/images/foot_icn_03.gif) no-repeat 0 0.5em;
}
#FOOTER .footerInner .category .Inner.box04 ul li {
	background:url(/cip/english/wr-common/images/foot_icn_04.gif) no-repeat 0 0.5em;
}
#FOOTER .footerInner .category .Inner.box05 ul li {
	background:url(/cip/english/wr-common/images/foot_icn_05.gif) no-repeat 0 0.5em;
}
#FOOTER .footerInner .category .Inner.box06 ul li {
	background:url(/cip/english/wr-common/images/foot_icn_06.gif) no-repeat 0 0.5em;
}
/*------------------------------------------------------------------

	■FOOTERCOPY

------------------------------------------------------------------*/

#FOOTERCOPY {
	line-height:1.4;
	padding:15px 0;
	background:#4a4a4a;
	min-width:996px;
}
#FOOTERCOPY .Inner {
	width:930px;
	margin:0 auto;
}
#FOOTERCOPY .Inner a {
	color:#fff;
}
#FOOTERCOPY .Inner p {
	float:right;
}
#FOOTERCOPY .Inner .floL {
	width:600px;
}
#FOOTERCOPY .Inner ul {
	font-size:85%;
	margin:0 0 15px;
}
#FOOTERCOPY .Inner ul li {
	display:inline;
	padding:3px 20px 2px 22px;
	background:url(/cip/english/wr-common/images/foot_icn_09.gif) no-repeat 0 50%;
}
#FOOTERCOPY .Inner address {
	color:#bababa;
}
/*------------------------------------------------------------------

	■CLEAR

------------------------------------------------------------------*/
#FOOTERCOPY .Inner, #FOOTER .footerInner .category {
	display: inline-block;
}
#FOOTERCOPY .Inner:after, #FOOTER .footerInner .category:after {
	content:".";
	display: block;
	height: 0;
	visibility:hidden;
	clear: both;
}
/* Hides MacIE5 \*/
* html #FOOTERCOPY .Inner, * html #FOOTER .footerInner .category {
	height:1%;
}
#FOOTERCOPY .Inner, #FOOTER .footerInner .category {
	display:block;
}
/* Hides MacIE5 */




/*------------------------------------------------------------------

	■コンテンツ

------------------------------------------------------------------*/


p.meijiUnivImg {
	float:left;
}
#PAGETOP {
	padding:50px 0 0;
	text-align:right;
	float:right;
}
/*------------------------------------------------------------------

	■CLEAR

------------------------------------------------------------------*/

#MENU, #PAGETOP, #HEADER, #HEADER .pickUpArea dl, #MENU .noneMenu .noneMenuInner, #CONTENTS #MAIN .newsArea .category, #CONTENTS #MAIN .newsArea .ttl, #WRAPPER #CONTENTS, #MENU .mainMenu, #HEADER .gnavArea .Inner ul, .headInner {
	display: inline-block;
}
#MENU:after, #PAGETOP:after, #HEADER:after, #HEADER .pickUpArea dl:after, #MENU .noneMenu .noneMenuInner:after, #CONTENTS #MAIN .newsArea .category:after, #CONTENTS #MAIN .newsArea .ttl:after, #WRAPPER #CONTENTS:after, #MENU .mainMenu:after, #HEADER .gnavArea .Inner ul:after, .headInner:after {
	content:".";
	display: block;
	height: 0;
	visibility:hidden;
	clear: both;
}
/* Hides MacIE5 \*/
* html #MENU, * html #PAGETOP, * html #HEADER, * html #HEADER .pickUpArea dl, * html #MENU .noneMenu .noneMenuInner, * html #CONTENTS #MAIN .newsArea .category, * html #CONTENTS #MAIN .newsArea .ttl, * html #WRAPPER #CONTENTS, * html #MENU .mainMenu, * html #HEADER .gnavArea .Inner ul, * html .headInner {
	height:1%;
}
#MENU, #PAGETOP, #HEADER, #HEADER .pickUpArea dl, #MENU .noneMenu .noneMenuInner, #CONTENTS #MAIN .newsArea .category, #CONTENTS #MAIN .newsArea .ttl, #WRAPPER #CONTENTS, #MENU .mainMenu, #HEADER .gnavArea .Inner ul, .headInner {
	display:block;
}
/* Hides MacIE5 */




/* === Suggest === */
div.SS_suggest {
	font-weight: normal;
	z-index: 999;
	display: none;
	position: absolute;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
	width:230px;
}
*html div.SS_suggest {
	margin-top:23px;
	margin-left:-315px;
}
*+html div.SS_suggest {
	margin-top:23px;
	margin-left:-315px;
}
div.SS_suggest div.SS_suggestItemOff {
	background-color: #FFF;
	border-top: 1px solid #CCC;
	padding: 1px 2px 1px 4px;
}
div.SS_suggest div.SS_suggestItemOn {
	background-color: #ECF5FA;
	border-top: 1px solid #CCC;
	padding: 1px 2px 1px 4px;
}
div.SS_suggest span.SS_suggestKey {
	font-size: 13px;
}
/*------------------------------------------------------------------

	Google Search Box

------------------------------------------------------------------*/
.googlesearch {
}
.gsib_a {
	padding: 5px !important;
}
